Subject: bug#7781: 23.2.91; ispell problem with hunspell and UTF-8 file

From: Agustin Martin <[email-masked]>
Date: Fri, 11 Feb 2011 18:00:53 +0100

forwarded 7781 https://sourceforge.net/tracker/?func=detail&aid=3178449&group_id=143754&atid=756395
thanks

2011/1/7 Agustin Martin <[email-masked]>:
> 2011/1/4 Reuben Thomas <[email-masked]>:
>> With the following text, and using emacs -Q, I get the errors you can
>> see in the messages log below when using hunspell to spell-check a UTF-8
>> buffer with some extended characters in it.

> Do not worry about first number, is the number of suggestions. However
> position in second number differ. Seems that hunspell is not
> considering that apostrophe as a single (multibyte) char when
> counting, but as three components
>
> Looks to me an hunspell bug. I found no reference to this problem in
> hunspell sf site, but noticed that Hunspell 1.2.14 was released
> yesterday. Need to check if that has some related new.

Opened an hunspell  bug report for bad count problem

https://sourceforge.net/tracker/?func=detail&aid=3178449&group_id=143754&atid=756395

Seems I no longer see the other problem.

Cheers,

-- 
Agustin